Subject: RE: Re[2]: spliting a signal!
From: Adrian Onsen - ASNG/F94 <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Wed, 17 Jan 1996 08:29:10 -0500

On Tue, 16 Jan 1996, John Crookshank wrote:
> 
> I'm sure I'll get the electronic equivalent of tarring and feathering by =
> the purists out there, but on several occasions in the field and "in a =
> pinch", where the only available output was Y/C and the only available =
> input was composite, I simply used a "T" connector to join the two back =
> together again.
> 
> The results were quite acceptable. I didn't use this as a recording =
> signal, just for display on a monitor, which is what I believe the =
> original poster was wanting to do.

	YES! Tell me more! I guess I better go out and buy a Svhs cable! 
Like John said, I'm only gonna be PREVIEWing this signal on a monitor, so 
the HIGHEST quality isn't necesary... All I needed to know is that it can 
be done...
	John can you send me personally some more Email, on how you did this 
(more specifically)?
		Thanx...

						.. adrian ..
					   [email-masked]
				     http://www.acs.ryerson.ca/~aonsen
			      "(warning on batman costume) Caution: Cape does
 					  not enable user to fly"